/*2*/
* { font-size: 100.01%; padding: 0; margin: 0; }
html { font-size: 62.5%; overflow-y: scroll; text-align: center; }
body { margin: 0; padding: 0; font: 1.3em Arial,Helvetica,sans-serif; color: #505050; text-align: center; }
.clear-fix { clear: both; float: none; }
.clear { clear: both; float: none; height: 0; margin: 0; padding: 0; }
.no-bc { padding-top: 30px; }
.first { margin: 0 !important; padding: 0 !important; }
a { color: #0078ae; text-decoration: none; outline: none; }
a:hover { color: #ff8100 !important; text-decoration: underline; }
a img { border: none; }
#wrapper { margin: 0 auto; position: relative; width: 100%; text-align: left; }
#header { position: absolute; top: 0; left: 0; width: 1010px; z-index: 1000; }
#content { padding-top: 146px; min-height: 400px; background: #FFFFFF; padding-bottom: 100px; }
#ribbon { margin: 10px auto auto; width: 1010px; }
.holder { width: 100%; margin: 0 auto; }
.holder ul li a { line-height: 1.4em; padding: 0px; }
.cover img, .cover-image img { border: 1px solid #ececec !important; }
#r-author, #r-organization-type, #r-collections { display: none; }
/* Content */
#content-full { width: 1010px; margin: 0 auto; }
#holder-left { float: left; width: 180px; }
#holder-right { float: right; width: 790px; }
#page-footer { clear: both; width: 100%; margin: 0 auto; }
#content-left { float: left; width: 520px; }
#content-left-full { float: left; width: 700px; }
#content-right { float: right; width: 250px; font-size: 12px; }
#content-right .panel { padding-left: 20px; }
#content-right .section { margin-bottom: 30px; }
#content-left h3, #content-left-full, #content-top h3, #content-bottom h3 { margin-top: 30px; margin-bottom: 5px; }
#subjects #content-left h3, #subjects #content-left-full { margin-top: 10px; }
.img-l { float: left; margin: 0 10px 10px 0; }
.img-r { float: right; margin: 0 0 10px 10px; }
/* for ipad*/
@media only screen and (max-device-width: 768px) {
    /* For general iPad layouts */
    body { width: 1050px; }
    #wrapper { overflow: hidden; }
    /*#sidebar-left-content { padding-left: 10px; }
    #content-top, #content-bottom { padding-right: 10px; }
    #copyright, #tc-links, #breadcrumb { padding-left: 10px; padding-right: 10px; }*/
}
/* basic format*/
H1, H2, p { line-height: 1.5em; clear: both; }
h3, h4, h5, h6 { line-height: 1.35; clear: both; }
ul { clear: both; }
p { padding: 10px 0; }
p.intro { font-size: 1.2em; }
H1 { font-family: "KnowledgeRegular",Arial,Helvetica,sans-serif; color: #212121; font-size: 1.8em; text-transform: uppercase; font-weight: normal; }
H2 { margin-bottom: .7em; text-transform: uppercase; font-family: "KnowledgeRegular",Arial,Helvetica,sans-serif; font-size: 1.5em; font-weight: normal; line-height: 1.2em; }
H2.normal { text-transform: none; }
H3 { font-family: "KnowledgeMedium",Arial,Helvetica,sans-serif; font-weight: normal; text-transform: uppercase; margin: 12px 0 16px 0; font-size: 1.2em; color: #212121; }
H3.normal { text-transform: none; }
H4 { font-size: 1.1em; margin: 5px 0 8px 0; }
H5 { font-size: 1em; text-transform: uppercase; color: #828282; margin: 0 0 8px 0; }
H6 { font-size: 1em; margin: 5px 0 8px 0; }
table { width: 100%; border: #CCC 1px solid; margin: 20px 0; }
th { background-color: #F1F1F1; font-weight: bold; text-align: left; }
td, th { vertical-align: top; line-height: 1.35em; padding: 6px 5px; border: 1px solid #FFFFFF; }
.even td { background-color: #F8F8F8; }
tfoot { background-color: #F1F1F1; font-size: .8em; }
form { margin-bottom: 30px; }
form * { outline: 0 none; }
form label { display: block; font-family: "KnowledgeLight",Arial, Helvetica, sans-serif; text-transform: uppercase; }
form label.first { margin-top: 0; }
input { font-family: Arial, Helvetica, sans-serif; outline: none; }
input[type="text"], input[type="password"], .inputtext, .inputpass, select { border: 1px solid #bababa; height: 24px; padding-left: 5px; width: 300px; }
textarea { border: 1px solid #bababa; min-height: 100px; padding: 5px; width: 300px; font-family: Arial, Helvetica, sans-serif; font-size: 1em; }
select option { padding: 3px 5px; }
fieldset { border: 1px solid #bababa; padding: 10px; }
legend { font-family: "KnowledgeLight",Arial, Helvetica, sans-serif; text-transform: uppercase; }
input[type="text"]:focus, .inputtext:focus, .inputpass:focus, textarea:focus { border: 1px solid #ff8100; }
input[type="submit"], .inputsubmit { font-family: "KnowledgeBold",Arial, Helvetica, sans-serif; color: #FFFFFF; text-transform: uppercase; background: #ff8100; padding: 3px 10px; border: none; cursor: pointer; width: auto; overflow: visible; }
input.inputsubmit, input.inputsubmit:focus, input.inputsubmit:visited, input.inputsubmit:active { border: none; border-color: transparent; }
input[type="submit"]:hover, .inputsubmit:hover { background-color: #ff5900; }
blockquote { background: #fcfcfc url(/images/global/blockquote-bg.gif) repeat-x left top; margin: 2em 0; padding: 10px 0; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #ececec; }
blockquote p { margin: 10px 15px 0 10px; padding: 0 15px; }
blockquote cite { color: #5a5b5b; text-transform: uppercase; font-size: 11px; text-align: right; display: block; margin: 15px 30px 5px 0; font-style: normal; }
blockquote .date { color: #8b8c8c; padding-left: 5px; }
ul { list-style: none; }
ol { padding-left: 25px; }
#content ol li { padding-bottom: 8px; }
#content ul li { padding-left: 15px; background: url(/images/global/bullet-grey.gif) no-repeat 0 5px; padding-bottom: 8px; line-height: 1.5em; }
#content ul.b-arrow li { padding-left: 15px; background: url(/images/global/arrow-black.png) no-repeat 0 3px; padding-bottom: 8px; line-height: 1.2em; }
.price { color: #ff8100; }
.sale { color: #a00000; }
sup { font-size: .7em; }
#footnote { font-size: .8em; margin: 30px 0 20px; }
#footnote p { clear: none; padding: 0; margin: 0; display: inline; }

/* footer */

#footer-2015 { background: #444; color: #fff; display: block; float: left; width: 100%; }


#footer-signup { background-color: #555; margin: 0 auto; width: 100%; }

.footer-2015-panel { width: 1010px; margin: auto; }
ul.footer-2015-coloumn { clear: none; float: left; margin-right: 10px; margin-top: 37px; width: 160px; }
ul.footer-2015-coloumn.footer-2015-column-last { margin-right: 0; }
ul.footer-2015-coloumn li { font-size: 14px; padding: 5px 12px 5px 0; }
ul.footer-2015-coloumn li a { color: #ccc; }
ul.footer-2015-coloumn li a:hover { color: #fff !important; text-decoration: underline; }
ul.footer-2015-coloumn li.title { font-weight: bold; font-size: 15px; color: #f7f7f7; }
ul.footer-2015-coloumn li.seeall { padding-top: 5px; padding-bottom: 0; }
ul.footer-2015-coloumn li.seeall a { color: #ccc; line-height:normal; }

#footer-2015-social-media { background-color: #555; height: 150px; margin: 0 auto; padding: 7px 0; width: 1012px; }
#footer-2015-social, #footer-2015-signup, #footer-2015-links, .extra-col { float: left; }
#footer-2015-social { margin: 15px 30px; }
#footer-2015-social-media .title { font-weight: bold; font-size: 16px; padding-bottom: 20px; padding-top: 5px; }
.footer-button { background: url("/images/global/sprite.png") -824px -614px; display: block; float: left; height: 40px; margin-right: 5px; margin-left: 0; text-indent: -8000px; width: 40px; }
#f-facebook { background-position: -874px -564px; }
#f-twitter { background-position: -924px -564px; }
#f-linkedin { background-position: -974px -564px; }
#f-google { background-position: -1024px -564px; }
#f-facebook:hover { background-position: -874px -614px; }
#f-twitter:hover { background-position: -924px -614px; }
#f-linkedin:hover { background-position: -974px -614px; }
#f-google:hover { background-position: -1024px -614px; }
#footer-2015-signup { border-left: 1px solid #ccc; margin: 15px 0; padding-left: 30px; }
#footer-2015-signup form { margin-bottom: 0; }

#footer-subs input, #footer-subs label, #footer-subs select { margin: 0; padding: 12px 8px 8px; text-transform: none; vertical-align: baseline; width: 165px; border-radius: 3px; font-family: arial; display: block; float: left; text-transform: none; }
#footer-subs select { padding-left: 5px; color: #505050; height: 46px; }
#footer-subs .f-submitbut { width: 160px; border-radius: 5px; padding-top: 8px; height: 45px; font-family: knowledgemedium; font-size: 18px; }
#footer-subs p { padding-top: 0; float: left; position: relative; font-size: 14px; clear: none; margin-right: 5px; }
#footer-subs label.error { color: #f0bbbb; font-size: 11px; top: -31px; }
#privacypolicyfooter { margin: auto; }
#privacypolicyfooter div.divTrPrivacyButton, #privacypolicyfooter div#divTrPrivacyButton { height: 20px; line-height: 15px; padding: 0; text-align: left; }
#privacypolicyfooter div.footerPrivacyButton { background-color: transparent !important; color: #ccc !important; font-weight: bold; margin: auto; text-decoration: none !important; font-size: 11px !important; }
#privacypolicyfooter div.footerPrivacyButton:hover { color: #ff8100 !important; }
#footer-2015-copyright { border-top: 2px solid #666; margin-top: 30px; padding-top: 20px; font-size: 12px; padding-bottom: 30px; color: #ccc; }
#footer-2015-copyright a { color: #ccc; }

p#footer-submit { margin-right: 0; }
#footer-subs label { position: absolute; color: #505050; text-align: left; }
#footer-subs input.input-text:hover, #footer-subs select:hover { box-shadow: 0 0 4px 0 #007fbf; }
#footer-subs input.input-text:focus, #footer-subs select:focus { box-shadow: 0 0 4px 0 #ffa200; outline: medium none; border: 1px solid #bababa; }
#footer-subs input.error, #footer-subs select.error { border-color: #C66666; }

/*breadcrumb*/
#breadcrumb { width: 1010px; margin: 0 auto; padding: 10px 0 5px 0; margin-bottom: 15px; border-bottom: #F6F6F6 1px solid; min-height: 20px; }

/*ie8 hack*/
#breadcrumb ul li { background: url(/images/global/breadcrumb-marker.gif) 0 3px no-repeat; display: inline; padding-left: 10px; margin-left: 3px; font-size: 11px; }
#breadcrumb li.first { background: none; padding: 0; }
#breadcrumb li a { text-transform: uppercase; }
/*page header */
#page-header { width: 100%; margin: 0 auto; border-bottom: #ECECEC 2px solid; margin-bottom: 20px; color: #212121; }
#page-header .page-header-holder { width: 790px; float: right; margin-top: 12px; }
/*left navigation */
#sidebar-left-navigation { margin-bottom: 20px; }
ul#page-nav { list-style: none; border-bottom: #ECECEC 2px solid; }
ul#page-nav li { background: none; font-family: "KnowledgeRegular",Arial,Helvetica,sans-serif; text-transform: uppercase; border-bottom: #ECECEC 1px solid; padding: 10px 0; font-size: 1.1em; }
ul#page-nav li a { color: #828282; }
ul#page-nav li.active a, ul#page-nav a.active { color: #ff8100; }
ul#page-nav li.selected a { color: #212121; }
ul#page-nav li.active li a { color: #0078ae; }
ul#page-nav li.selected li a { color: #0078ae; }
ul#page-nav li.selected li.active a { color: #ff8100; }
ul#page-nav li ul { list-style-type: none; margin-top: 5px; }
ul#page-nav li ul li { font-family: Arial, Helvetica, sans-serif; text-transform: none; border-bottom: none; margin-left: 10px; font-size: .9em; padding: 5px 0; }
/* right sidebar containers*/
.r-sbar { border: 1px solid #c8c8c8; margin-bottom: 30px; }
.r-sbar .panel { border: 2px solid #ffffff; background: url(/images/global/component-bg.gif) repeat-x 0% 100%; padding: 20px; }
.r-sbar#related-product img {float: left;width: 80px;margin-right: 10px;}
.r-sbar#related-product .title {font-weight: bold;font-size: 14px;}
.r-sbar#related-product .price {font-size: 14px;font-weight: bold;}
#content .r-sbar h3 { margin: 0; padding: 0; padding-bottom: 8px; float: left; border-bottom: none; width: 100%; }
#promocode h3 { float: left; }
#promocode form { margin-bottom: 0; }
#promocode input.pc-text { width: 110px; font-size: .9em; color: #505050; float: left; height: 25px; }
#promocode .inputsubmit { background: #ffffff; float: left; color: #ff8100; border: 1px solid #bababa; border-left: none; height: 27px; }
* html #promocode .inputsubmit { text-transform: uppercase; height: 28px; }
#promocode .inputsubmit:hover { background: #ff8100 !important; color: #FFFFFF; }
#promocode .note { font-size: 11px; padding: 10px 0 0 0; }
#promocode span.isubmit { background: #ffffff; border: 1px solid #bababa; border-left: 0; float: left; }
#promocode span.isubmit:hover { background: #ff8100; }
#promocode span.isubmit input.inputsubmit { background: none; border: 0; color: #ff8100; height: 25px; }
#promocode span.isubmit input.inputsubmit:hover { background: none !important; color: #ffffff; }
#related-categories ul { font-size: 12px; }
#related-categories ul li { background: none; padding: 5px 0; margin-bottom: 0; }
/*buy enquiry*/
.buy-enquiry { margin-top: 5px; }
.buy-enquiry a, .buy-enquiry input { font-family: "KnowledgeBold", Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 1.1em; text-transform: uppercase; background: #ff8100; padding: 5px 8px; border: none; cursor: pointer; }
.buy-enquiry a:hover, .buy-enquiry input:hover { background: #ff5900; color: #FFFFFF !important; text-decoration: none; }
/* guided search */
ul#page-nav.guidedsearch li li a { color: #0078AE; }
/*product details related categories*/
#related-categories.r-sbar img { padding-left: 5px; padding-right: 5px; }
/*estore login*/
#login-status-link { left: 249px !important; top: 4px !important; font-size: 0.8em !important; color: #828282; }
#login-status-link a { padding: 2px; }
.finalreview #login-status-link { display: none; }
/*hide in checkout process*/
/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #login-status-link { left: 254px !important; }
}
/*to give a gap to the footer in all estore pages*/
#RightNavDiv { clear: both; float: none; margin-top: 15px; }

/*Product Enquiry Pop-over*/
.divFormEnquiry .req { color: #a00000; }
.divFormEnquiry label.error { color: #a00000; font-family: Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold; height: 20px; margin-left: 114px; margin-top: 0; width: auto; }
.divFormEnquiry label { float: left; height: 24px; margin-right: 7px; text-align: right; width: 107px; text-transform: none; font-weight: bold; font-size: 14px; }
form .inputtext.error { border-color: #a00000 !important; }
* html .inputtext { padding-top: 5px; }
* + html .inputtext { padding-top: 5px; }
.divFormEnquiry { width: 488px; margin: 0 auto; }
.divFormEnquiry h1, .divFormEnquiry h4 { text-align: center; }
.divFormEnquiry h4 { font-size: 15px; }
.divFormEnquiry form { margin: 0 auto; padding: 5px 34px; }
.divFormEnquiry input[type="text"], .divFormEnquiry select, .divFormEnquiry textarea { width: 280px; }
.divFormEnquiry textarea { padding: 0 0 0 5px; min-height: 70px; }
.divFormEnquiry select { box-sizing: content-box; }
.divFormEnquiry input[type="checkbox"] { vertical-align: middle; margin-right: 5px; }
.divFormEnquiry p { font-family: "KnowledgeLight",Arial,Helvetica,sans-serif; font-size: 15px; overflow: auto; text-align: left; width: 100%; }
.divFormEnquiry .pMessage { display: block; display: none; margin: 0 0 10px; }
.divFormEnquiry img.loading { display: none; height: 33px; }
.divThankYou { display: none; height: 130px; }
.divFormEnquiry .pPrivacyText { font-size: 10px; margin: 0 0 0 -20px; text-align: left; width: 110%; font-family: Arial,Helvetica,sans-serif; }
.divFormEnquiry .inputsubmit { display: block; margin: 15px auto; padding: 5px 20px; }
.hide { display: none; }
.divThankYou p { margin: 0 auto; text-align: center; width: 80%; }



/* new header 2015 */
#header *, #header *::after, #header *::before { box-sizing: border-box; }
.icon { background: url("/images/global/sprite.png") no-repeat; display: inline-block; font-size: 10px; height: 20px; line-height: 1; overflow: hidden; position: relative; text-indent: 100%; top: -0.1em; vertical-align: middle; white-space: nowrap; width: 20px; margin-left: 9px; }
.icon-arrowdown-white { background-position: -240px -144px; height: 4px; width: 6px; }
.icon-arrowup-white { background-position: -288px -144px; height: 4px; width: 6px; }
.icon-arrowdown-grey { background-position: -240px -48px; height: 4px; width: 6px; }
.icon-arrowup-grey { background-position: -288px -48px; height: 4px; width: 6px; }
.icon-arrowdown-orange { background-position: -240px -288px; height: 4px; width: 6px; }
.icon-arrowup-orange { background-position: -288px -288px; height: 4px; width: 6px; }
#header { left: 0; margin-left: 0; width: 100%; }
.logo-tr-aus, .logo-tr { display: none; }
#header-nav { width: 100%; height: 100px; background: none; z-index: 10; }
.nav-panel { width: 1010px; margin: auto; }

/* drop down menu CSS */
.dropdown-menu, .navigation-dropdown { position: absolute; }
.dropdown-menu ul, .navigation-dropdown { background-color: rgb(252, 252, 252); background-clip: padding-box; border: 1px solid #dfdfdf; border-image: none; border-radius: 0 0 5px 5px; border-top: 0; border-style: none solid solid; border-width: 0 1px 1px; box-shadow: 0 5px 5px 2px rgba(0, 0, 0, 0.3); font-family: KnowledgeRegular; font-size: 14px !important; line-height: 1.15; list-style: outside none none; margin: 0; padding: 10px 0; text-rendering: optimizelegibility; text-transform: none; z-index: 1999; }
.dropdown-menu li { margin: 2px 0; }
.dropdown-menu li a { color: #555; padding: 5px 20px 3px; display: block; }
.dropdown-menu li a:hover { color: #ff8100 !important; }

/* top bar navigation (the grey box on the top) CSS */
#global-nav { position: relative; z-index: 200; background: #555; }
#global-nav .holder { margin: auto; width: 1010px; position: relative; }
#header #global-nav .global-nav-links { background: #555; height: 30px; }

/*.global-nav-estore { JOKSIN MOCK LINKS
    position: absolute;
    top: 9px;
    color: #ffffff;
    font-size: 11px;
    left: 690px;
}*/
#global-nav-estore { text-transform: none; color: #ffffff; }
#global-nav-estore a { text-decoration: underline; }
#global-nav-estore a:hover { text-decoration: underline; color: #FFD166 !important; }

#header #global-nav .global-nav-links ul { font-size: 11px; text-transform: uppercase; float: right; margin-right: 159px; }
#header #global-nav .global-nav-links ul ul { margin-right: 0; }
#header #global-nav .global-nav-links ul li li { float: none; text-transform: none; margin: 2px 0; }

.global-nav-links a { color: #ffffff; text-decoration: none; }
.global-nav-links a:hover { text-decoration: underline; color: #fff !important; }

#header #global-nav ul { list-style: none; border-left: medium none; left: auto; padding: 0; position: static; top: auto; }
#header #global-nav li { color: #ffffff; font-size: 1em; line-height: 1em; }

#header #global-nav .top-dropdown { margin-top: 7px; display: none; }
#header #global-nav .dropdown-menu li { margin: 2px 0; }
#header #global-nav .dropdown-menu li a { color: #555; padding: 5px 20px 3px; display: block;text-decoration: none; }
#header #global-nav .dropdown-menu li a:hover { color: #ff8100 !important; }
#header #global-nav .dropdown-menu ul { padding: 10px 0; }

#top-nav-traus { max-width: 200px; }

#header #global-nav .top-dropdown li.title { color: #ff8100; font-size: 12px; font-weight: bold; text-transform: uppercase !important; padding: 5px 24px 3px; }
#header #global-nav .top-dropdown li.seeall a, .seeall a { font-size: 12px; font-weight: bold; font-family: Arial; margin-top: 10px; color: #444; }
#header #global-nav .top-dropdown li.seeall a:hover, .seeall a:hover { color: #212121 !important; text-decoration: underline important; }

.top-navigation li .nav-drowpdown-mainlink a { border: none; }
.top-navigation li .nav-drowpdown-mainlink a:hover { border: none; }
.nav-drowpdown-mainlink { background: none repeat scroll 0 0 #f0f0f0; border-top: 1px solid #dfdfdf; line-height: 1em; }
.top-navigation li .nav-drowpdown-mainlink a { font-size: 16px; padding: 10px 20px; font-family: knowledgemedium; }

.insight-article { width: 180px; }

.insight-article img { height: 65px; width: 150px; }
.insight-article a { border: medium none !important; height: auto !important; }
.insight-article a:hover { color: #555 !important; }
.insight-article p.copy { font-size: 13px; line-height: 1.2em; }
.insight-article .title { padding: 0; color: #555 !important; padding: 10px 0 0 0 !important; line-height: 1.2em; }
.insight-article a:hover .title, .insight-article a:hover u { color: #ff8100 !important; }

#dropdown-tax { position: absolute; right: 0; width: 980px; }
#dropdown-tax .nav-dropdown-column { width: 210px; }

#dropdown-tax .nav-dropdown-column.nav-feature-links { width: auto; }

/* logo and utilities */
#top-logo { height: 70px; }
.tr-legal-aus-logo { margin-top: 12px; width: 380px; height: 48px; background-position: -400px -430px; margin-left: 0; }
#utilities, #logo { left: 50%; margin-left: -505px; position: absolute; height: auto; }
#utilities .holder, #logo .holder { width: 1010px; position: relative; }

/* estore member sign up */
#header #logo ul { width: 1010px; height: auto; margin: auto; }
#header #logo ul li { }
#login-status-link { color: #ffffff; }

/*#estoreCreateAccountLink { left: -90px; position: relative; top: 14px; }*/
/*.top-estore-login { font-size: 0.8em; position: absolute; top: 0; left: 0; width: 100%; z-index: -1; }
#top-estore-login .nav-panel { top: 20px; width: 1010px; left: 50%; margin: auto auto auto -505px; position: absolute; }
#top-estore-login .nav-panel .login-text { position: absolute; right: 210px; line-height: 14px; }*/

/* search and cart */

#search, #cart { position: absolute; }
#search .search-submit { left: auto; }
#utilities #search { top: 17px; left: 560px; width: 465px; }
#cart { height: 30px; right: 0; top: -30px; width: 125px; z-index: 300; }
#search { background: none; position: relative; z-index: 100; }
#search .search-text { width: 450px; -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; -moz-box-flex: 1; background: none repeat scroll 0 0 padding-box hsla(0, 0%, 100%, 0.9); border-color: #dfdfdf; border-image: none; border-radius: 2.5px; border-style: solid; border-width: 1px; box-shadow: 0 1px 0 hsla(210, 65%, 9%, 0.02) inset, 0 0 2px hsla(210, 65%, 9%, 0.1) inset, 0 1px 0 hsla(0, 0%, 100%, 0.2); color: inherit; height: 38px; padding: 0 8px; position: absolute; top: 0; left: 0; }

/*ie8 hack*/
#search .search-text:focus { background: none; border-color: rgba(255, 89, 0, 0.6) rgba(255, 145, 0, 0.6) rgba(255, 129, 0, 0.6); }
#search .search-submit { background: url("/images/global/sprite.png") no-repeat -1100px -564px; display: inline-block; height: 38px; padding: 0; position: absolute; right: 15px; top: 0; width: 76px; }

#search .search-submit:hover { background-position: -1100px -614px; background-color: none !important; }

a.searchselectLink, #search-select { display: none !important; }
.ac_results { width: 448px !important; border-color: #dfdfdf !important; border-color: hsla(210, 54%, 20%, 0.15) hsla(210, 54%, 20%, 0.17) hsla(210, 54%, 20%, 0.2); border-image: none; border-radius: 0 0 5px 5px; border-style: solid; border-width: 1px; box-shadow: 0 1px 0 hsla(210, 65%, 9%, 0.02) inset, 0 0 2px hsla(210, 65%, 9%, 0.1) inset, 0 1px 0 hsla(0, 0%, 100%, 0.2); }
.ac_results li { border-bottom: 1px dotted #ececec; padding: 5px 8px !important; }

#shoppingcart { height: 30px; }
#shoppingcart-holder { background: none; height: 30px; }
#shoppingcart a.cart-dropdown { font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; display: block; color: #ff8100; background: url("/images/global/sprite.png") -817px -338px #444; width: 125px; height: 30px; padding-top: 8px; font-size: 11px; font-weight: bold; padding-left: 30px; }

/*ie8 hack*/
#shoppingcart a.cart-dropdown:hover, #shoppingcart a.cart-dropdown.active { background: url("/images/global/sprite.png") -817px -338px #78a22f; color: #ffffff !important; }
#shoppingcart.empty a.cart-dropdown, #shoppingcart.empty a.cart-dropdown:hover { background: url("/images/global/sprite.png") -817px -275px #ffffff; background-color: #444; color: #666 !important; }





#cart-checkout { display: none; }

#shoppingcart-panelid { position: absolute; right: 161px; top: 30px; left: auto; }
#shoppingcart-panelid .panel { background: #ffffff; padding: 10px; border-color: #78a22f; border-image: none; border-radius: 0 0 5px 5px; border-style: solid; border-width: 1px; box-shadow: 0 1px 0 hsla(210, 65%, 9%, 0.02) inset, 0 0 2px hsla(210, 65%, 9%, 0.1) inset, 0 1px 0 hsla(0, 0%, 100%, 0.2); padding: 10px 20px; width: 300px; }
#shoppingcart-panelid .panel p.items { margin: 0; font-family: "KnowledgeMedium",Arial, Helvetica, sans-serif; font-size: 1.2em; }
#shoppingcart-panelid a { text-transform: none; width: 100%; padding: 0; color: #0078ae; font-family: Arial, Helvetica, sans-serif; font-size: .9em; font-weight: bold; line-height: 1.2em; font-weight: normal; }
#shoppingcart-panelid #items-panel { font-size: 1em; }
#shoppingcart-panelid .items-list { padding: 8px 0; border-bottom: 1px solid #ececec; display: block; float: left; width: 100%; }
#shoppingcart-panelid .items-list div { float: left; vertical-align: middle; }
#shoppingcart-panelid .items-list .number { width: 10%; padding-top: 15px; text-align: center; }
#shoppingcart-panelid .items-list .cross { width: 5%; padding-top: 13px; }
#shoppingcart-panelid .items-list .cover { width: 20%; }
#shoppingcart-panelid .items-list .cover img { width: 30px; height: 45px; }
#shoppingcart-panelid .items-list .detail { width: 63%; }
#shoppingcart-panelid .items-list .detail .title { }
#shoppingcart-panelid .items-list .detail .price { color: #ff5900; font-weight: bold; }
#shoppingcart-panelid .items-list .detail .sale { color: #a00000; }
#shoppingcart-panelid .items-list .detail .sale strike { color: #828282; font-size: .8em; font-weight: normal; }
#shoppingcart-panelid .items-list .detail .promocode { font-size: .8em; }
#pricing-panel { font-family: "KnowledgeMedium",Arial, Helvetica, sans-serif; margin-top: 10px; }
#pricing-panel span.total, #pricing-panel span.save, #pricing-panel span.gstcost { display: block; line-height: 1.5em; }
#pricing-panel span.total { font-size: 2em; }
#pricing-panel span.total .total-price { font-family: "KnowledgeBold",Arial, Helvetica, sans-serif; color: #ff5900; }
#shoppingcart-panelid .inputtext { min-width: 20px; width: 20px; }
#shoppingcart-panelid .inputsubmit { background: #78a22f; }
#shoppingcart-panelid #cart-checkout { display: block; }
#shoppingcart-panelid #cart-checkout a { text-transform: none; padding: 0; color: #0078ae; font-weight: normal; font-family: Arial, Helvetica, sans-serif; display: inline; }
#shoppingcart-panelid #cart-checkout a.checkout { background: url(/images/global/cart-checkout-but.gif) top left; width: 115px; height: 30px; text-indent: -8000px; margin: 10px 0; float: left; }
#shoppingcart-panelid #cart-checkout a.checkout:hover { background-position: bottom; }
#shoppingcart-panelid #cart-checkout a.viewcart { font-weight: bold; font-size: 1em; margin: 17px 0 0 10px; width: 100px; float: left; }
#cart-note { font-size: .8em; display: block; clear: both; }

/* top navigation */

.top-navigation { border-top: 1px solid #e9e9e9; border-bottom: 4px solid #e9e9e9; height: 34px; }


/* ie8 hack */
.top-navigation li { font-family: knowledgelight; font-size: 15px; float: left; padding-right: 50px; }
.top-navigation li.top-navgiation-tax { float: right; padding-right: 0; position: relative; }
.top-navigation li a { padding: 5px 0; display: block; color: #555; border-bottom: 4px solid #e9e9e9; height: 33px; }

.top-navigation li a:hover, .top-navigation li a.active { text-decoration: none; border-bottom: 4px solid #ff8100; color: #ff8100; }


.top-navigation .nav-dropdown-panel li { float: none; padding-right: 0; margin: 2px 0; }
.top-navigation .nav-dropdown-panel li a { border-bottom: none; height: auto; padding: 3px 20px; }
.top-navigation .nav-dropdown-panel li a:hover { text-decoration: underline; }

.navigation-dropdown { padding: 0; }
.nav-dropdown-column { float: left; padding: 15px; }
.nav-dropdown-column .title, .nav-feature-links .nav-featured-sublinks .title { font-size: 15px; color: #ff8100; font-family: knowledgemedium; padding: 5px 20px 3px; }
.nav-feature-links .nav-featured-sublinks .title { padding-left: 0; }
.nav-dropdown-panel { position: relative; }
.nav-dropdown-promo { position: absolute; bottom: 0; right: 0; }
.nav-dropdown-promo a { position: absolute; bottom: 0; right: 0; width: 300px; height: 245px !important; background: url(/images/spotlight/nav-mys15-promo_300x245-over.gif) top left no-repeat; display: block; text-indent: -8000px; border: none !important; }

.nav-dropdown-promo a:hover { background-position: top right; }

.nav-feature-links li { border-bottom: 4px solid #dfdfdf; margin: 2px 0; }
.nav-feature-links li a { font-family: knowledgemedium; font-size: 16px; padding: 10px 30px 10px 15px !important; display: block; }
.nav-feature-links span { font-family: knowledgeregular; font-size: 14px; line-height: 20px; }



.nav-feature-links .nav-dropdown-column li { border-bottom: medium none; font-family: knowledgelight; }
.nav-feature-links .nav-dropdown-column li a { font-family: knowledgelight; font-size: 1em; height: auto; padding: 3px 0 !important; }
.nav-featured-sublinks .nav-dropdown-column { width: 165px; }

.nav-feature-links .nav-featured-sublinks .seeall a { color: #444; font-family: arial; font-size: 12px; }




/*spotlight*/
#lawbooks #page-header { margin-bottom: 0px; }
#home-spotlights { width: 1010px; margin: 35px auto; }
.home-spotlight { width: 300px; float: left; margin-right: 55px; display: block; font-family: knowledgeregular; }
.home-spotlight a:hover, .law-books-spotlight a:hover { text-decoration: none; }
.home-spotlight img { width: 300px; }
.home-spotlight span, .law-books-spotlight span { display: block; }
#home-spotlights3 { margin: 0; }
a.spotlight-title { font-size: 18px; margin-top: 10px; font-family: knowledgemedium; display: block; }
a.spotlight-title em { font-style: normal; font-family: knowledgemediumitalic; }
.spotlight-copy { color: #555; font-size: 16px; }
.spotlight-copy em { font-style: normal; font-family: knowledgeregularitalic; }
a:hover .spotlight-copy { text-decoration: none; }
a.spotlight-link { text-decoration: none; margin-bottom: 40px; margin-top: 10px; font-size: 16px; font-family: knowledgemedium; color: #555; display: block; }
a.spotlight-link:hover { text-decoration: underline; color: #212121 !important; }
#law-books-spotlights { width: 1010px; margin: 20px auto 0; }
.law-books-spotlight img { float: left; width: 100px; height: 100px; margin-right: 15px; }
.law-books-spotlight { height: 120px; border-right: 1px solid #ececec; width: 300px; float: left; margin-right: 29px; display: block; font-family: knowledgeregular; padding-right: 25px; padding-top: 20px; }
#law-books-spotlights3 { border: 0; margin-right: 0; padding-right: 0; }

.global-nav-links li { float: left; margin: 8px 12px 0 8px; }
.global-nav-links li a { margin: 0px 5px; }
.global-nav-links > ul > li { height: 24px; }
#top-navigation .nav-panel > ul > li { height: 32px; }
.navigation-dropdown { display: none; }

/*removing other-format*/
.other-formats { display: none !important; }

/*show other-formats for tooltips*/
.tools .other-formats { display: block !important; }

/*dialog estore-get-email*/
#ac-dialog-get-email { display: none; }
.estore-get-email { border: 5px solid #78a22f; width: 400px; }
.estore-get-email .ui-widget-header { background: none; }
.estore-get-email .ui-dialog-title { color: #78a22f; font-family: knowledge; font-size: 19px; font-weight: normal; margin-left: 17px; margin-top: 13px; }
.estore-get-email .ui-widget-header { margin: 0 10px; border: none; padding: 10px 0px 5px; }
.estore-get-email .ui-dialog-titlebar-close:hover { background: none; border: 0; }
.estore-get-email .ui-dialog-titlebar-close { background: rgba(0, 0, 0, 0) url("/images/global/dim-cross.gif") no-repeat scroll 0 0; color: #bababa; cursor: pointer; height: 15px; line-height: 10px; margin-right: -4px; margin-top: -17px; padding: 0; width: 50px; }
.estore-get-email .ui-dialog-titlebar-close:hover { background: rgba(0, 0, 0, 0) url("/images/global/dim-cross-hover.gif") no-repeat scroll 0 0; color: #ff8000; }
.estore-get-email .ui-icon { text-indent: -3px; }
.estore-get-email .ui-icon { background: none; cursor: pointer; display: inline; float: right; font-size: 10px; font-weight: bold; padding-left: 15px; text-decoration: none; text-transform: uppercase; width: auto; }
#ac-dialog-get-email .submitbut { border-radius: 5px; font-family: knowledgemedium; font-size: 18px; height: 45px; padding-top: 8px; width: 200px; padding: 8px; text-transform: none; margin-right: 18px; }
#ac-dialog-get-email input { border-radius: 3px; display: block; font-family: arial; margin: 0 auto 15px; padding: 12px 8px 8px; text-transform: none; vertical-align: baseline; width: 324px; }
#ac-dialog-get-email input { float: none; }
#ac-dialog-get-email label { font-size: 14px; margin: 0 auto 15px; padding: 14px 8px 8px 27px; position: absolute; text-transform: none; vertical-align: baseline; }
#ac-dialog-get-email label.error { color: red; font-size: 14px; left: 4px; margin: 0 auto 15px; padding: 14px 8px 8px 27px; position: absolute; text-transform: none; top: 106px; vertical-align: baseline; }
#ac-dialog-get-email div { clear: none; float: left; margin-right: 0; width: 100%; }

.readonly {background-color: #ebebe4;}


.search-nocover-span { color: #fff; display: block; font-family: "KnowledgeMedium",Arial,Helvetica,sans-serif; font-size: 12px; height: 100px; margin: 10px 0 0 12px; position: absolute; text-align: left; width: 80px; }
